AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ConfbridgeJoin Event

This event is sent when a user joins a conference - either one already in progress or as the first user to join a newly instantiated bridge.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ConfbridgeJoinEventHandler ConfbridgeJoin

    Public Event ConfbridgeJoin As ConfbridgeJoinEventHandler

    public:
     event ConfbridgeJoinEventHandler^ ConfbridgeJoin {
    	void add (ConfbridgeJoinEventHandler^ value);
    	void remove (ConfbridgeJoinEventHandler^ value);
    }

    member ConfbridgeJoin : IEvent<ConfbridgeJoinEventHandler,
        ConfbridgeJoinEvent>

#### Value

Type: AsterNET.Manager
ConfbridgeJoinEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace